* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body {
    font-family: 'Droid Sans', sans-serif;
    color: #433e3f;
}
h1 {
    font-family: 'Abril Fatface', serif;
    font-size: 52px;
    line-height: 1.3em;
    color: #fff;
    text-shadow: -4px 3px 0px rgba(54, 25, 4, 0.39);
    margin-bottom: 20px;
}
h2,
h3,
h4,
h5,
h6,
p {
    font-family: 'Droid Sans', sans-serif;
    color: #433e3f;
    line-height: 1.3em;
    margin-bottom: 20px;
}
p {
    font-weight: 700;
    margin-bottom: 10px;
}
h2 {
    font-size: 28px;
    font-weight: 400;
    color: #fff;
}
.panel-grid-cell {
    margin-bottom: 0 !important;
}
.full-width {
    width: 100%;
}
.fixed-width {
    width: 70%;
    margin: 0 auto;
}
.center {
    text-align: center;
}
.left {
    float: left;
}
.right {
    float: right;
}
header.header,
#branding,
#search {
    display: none;
}
.section-heading h3 {
    font-size: 52px;
    color: #433e3f;
    font-family: 'Abril Fatface', serif;
    text-transform: uppercase;
    margin-top: 40px !important;
}
/*---------------------------------- HEADER ----------------------------------*/
.heroBkg {
    background: url('//www.lafayetteelectronicsupply.com/wp-content/themes/blankslate-child/images/hero-header.jpg');
    background-size: cover;
    height: 615px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.heroBkg > div {
    width: 100%;
}
header#header {
    position: absolute;
    background: rgba(0,0,0,.5);
    width: 100%;
    min-height: 89px;
}
header#header.fixed {
    background: rgba(0,0,0,.8);
    z-index: 999;
    position: fixed;
    min-height: 77px;
    color: #313131
}
header#header:before {
    content: '';
    display: block;
    position: absolute;
    width: calc(5% + 1px);
    height: 2px;
    background: white;
    bottom: -2px;
    left: 0;
    box-shadow: 0 3px 6px rgba(0,0,0,.5);
}
header#header:after {
    content: '';
    display: block;
    position: absolute;
    width: calc(95% - 280px);
    height: 2px;
    background: white;
    bottom: -2px;
    right: 0;
    box-shadow: 0 3px 6px rgba(0,0,0,.5);
}
header#header.fixed:after {
    width: calc(95% - 1px);
}
.logo {
    position: absolute;
    margin-left: 5%;
    margin-top: 20px;
    z-index: 99;
}
.scrollLogo {
    position: fixed;
    z-index: 9999;
    left: 5%;
    top: 10px;
}
.hide {
    display: none;
}
/*----------------------------------- MENU ---------------------------------*/
#menu {
    width: 50%;
    float: right;
    text-align: right;
    margin-top: 35px;
    margin-right: 5%;
}
header#header.fixed #menu {
    margin-top: 22px;
}
.menu li {
    float: none;
    display: inline;
}
.menu li a {
    position: relative;
    font-size: 10px;
    color: transparent;
    width: 50px;
    padding: 40px 10px 0;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
}
.menu li a:hover {
    color: #fff;
}
.menu li a:before {
    content: '\f0c0';
    font-family: 'fontawesome';
    font-weight: normal;
    color: #433e3f;
    display: inline-block;
    position: absolute;
    font-size: 18px;
    top: -3px;
    left: calc(50% - 15px);
    background: #fff;
    border-radius: 5px;
    padding: 5px;
}
.menu li a:after {
    content: '';
    display: inline-block;
    width: 40px;
    height: 40px;
    border: solid 2px #fff;
    position: absolute;
    border-radius: 10px;
    top: -11px;
    left: calc(50% - 22px);
}
#menu-item-21 a:before {
    content: '\f085';
}
#menu-item-22 a:before {
    content: '\f0e0';
    padding: 5px 6px;
}
#menu-item-563 a:before {
    content: '\f02d';
    font-size: 20.8px;
    padding: 4px 5px;
}
#menu-item-24 a:before {
    content: '\f07a';
    font-size: 20.8px;
    padding: 4px 6px 4px 4px;
}
.menu li a:hover:before {
    color: #AA1C1B;
    border-radius: 200px;
    top: -10px;
    padding: 12px;
    left: calc(50% - 22px);
    transition: all .4s ease;
    -webkit-transition: all .3s ease;
}
#menu-item-22 a:hover:before {
    padding: 12px;
    left: calc(50% - 21px);
}
#menu-item-563 a:hover:before {
    top: -11px;
    padding: 12px;
    left: calc(50% - 22px);
}
#menu-item-24 a:hover:before {
    padding: 11px 12px;
    left: calc(50% - 23px);
}
.menu li a:hover:after {
    border-radius: 200px;
    transition: all .4s ease;
    -webkit-transition: all .6s ease;
}
/*------------------------------------- HOME -----------------------------------------*/
.bigHeader {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding-top: 230px;
}
#edgeButton {
    text-transform: uppercase;
    padding: 10px 25px;
    margin-top: 20px;
    font-size: 14px;
}
.scrollDown {
    padding-top: 60px;
}
.leftBar,
.rightBar {
    width: calc(50% - 33px);
    height: 2px;
    margin: 31px 0 0;
    background: #fff;
}
i.fa.fa-chevron-circle-down {
    color: #fff;
    font-size: 52px;
    transition: all .2s ease;
}
i.fa.fa-chevron-circle-down:hover {
    text-shadow: 0px 1px 7px #333;
    transition: all .2s ease;
}
.downArrow {
    padding: 6px 10px;
    position: relative;
    background: url('//www.lafayetteelectronicsupply.com/wp-content/themes/blankslate-child/images/half-circle.png') no-repeat;
    background-size: contain;
}
/*------------------------------------- ABOUT -----------------------------------------*/
#about {
    padding: 30px 0 0;
    margin: 0;
}
.sideBar {
    padding-left: 20px;
    border-left: solid 3px;
    -webkit-border-image: 
      -webkit-gradient(linear, 0 0, 0 100%, from(#6d0410), to(#f00202)) 1 100%;
    -webkit-border-image: 
      -webkit-linear-gradient(#6d0410, #f00202) 1 100%;
    -moz-border-image:
      -moz-linear-gradient(#6d0410, #f00202) 1 100%;   
    -o-border-image:
      -o-linear-gradient(#6d0410, #f00202) 1 100%;
    border-image:
      linear-gradient(to bottom, #6d0410, #f00202) 1 100%;
}
.topBorder {
    height: 3px;
    width: 100%;
    margin-top: 60px;
    background: #6d0410; /* Old browsers */
    background: -moz-linear-gradient(left,  #6d0410 0%, #f00202 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #6d0410 0%,#f00202 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #6d0410 0%,#f00202 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d0410', endColorstr='#f00202',GradientType=1 ); /* IE6-9 */
}
.chevBkg {
    background: url('//www.lafayetteelectronicsupply.com/wp-content/themes/blankslate-child/images/chev.png');
    padding-bottom: 40px;
}
.sow-testimonial-text {
    background: rgba(255,255,255,.5) !important;
    font-size: 13px;
    line-height: 1.6em;
    font-weight: 400;
    font-style: italic;
    border: solid 5px #fff;
    border-radius: 15px 15px 0 0 !important;
    border-bottom: none;
    padding: 20px 20px 10px !important;
    position: relative;
}
.sow-testimonial-text:after {
    content: '';
    display: block;
    width: calc(100% + 10px);
    height: 100%;
    background: url('//www.lafayetteelectronicsupply.com/wp-content/themes/blankslate-child/images/bubble-bottom.png') no-repeat;
    background-size: contain;
    position: absolute;
    left: -5px;
    margin-top: 10px;
}
.sow-testimonial-user {
    margin-top: 30px;
    font-size: 12px;
    font-family: 'Abril Fatface', serif;
}
.sow-text {
    width: 70%;
}
.sow-text strong {
    font-size: 20px;
    text-transform: uppercase;
}
/*------------------------------------- SUPPLIERS -----------------------------------------*/
#suppliers {
    margin-top: 10px;
    border-top: solid 2px #e9e9e9;
    padding-bottom: 100px;
}
.su-image-carousel-slides-style-default .su-image-carousel-item-content img {
    border: none !important;
}
.su-carousel-centered {
    margin-bottom: 0 !important;
}
.suppliers {
    margin-left: 30px;
}
.suppliers p {
    font-weight: 400;
    line-height: 1.8em;
}
.show5.responsive {
	display: none;
}
/*------------------------------------- CONTACT -----------------------------------------*/
.contactBkg {
    background: url('//www.lafayetteelectronicsupply.com/wp-content/themes/blankslate-child/images/contactBkg.jpg') no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 10px 0 40px;
}
.section-heading.light h3 {
    color: #fff;
    font-size: 48px;
    text-shadow: -4px 3px 0px rgba(54, 25, 4, 0.39);
}
.ninja-forms-required-items {
    font-size: 11px;
    text-align: right;
    color: #fff;
}
.ninja-forms-req-symbol {
    color: #fff !important;
}
.edgeForm {
    background: rgba(244,244,244,.3);
    border: none;
    border-bottom: solid 2px #fff;
    padding: 15px;
    font-family: 'Droid Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    width: 48% !important;
}
.formMsg {
    width: 50% !important;
    float: right;
    margin-top: -142px;
    height: 122px !important;
}
.edgeButton {
    background: transparent;
    border: solid 2px #fff;
    border-radius: 5px;
    color: #fff;
    padding: 10px 45px;
    font-size: 13px;
    font-weight: 700;
    font-family: 'Droid Sans', sans-serif;
    text-transform: uppercase;
    float: right;
}
.edgeButton:hover {
    background: #fff;
    color: #aa1c1b;
}
/*------------------------------------- MAP -----------------------------------------*/
#map {
    border-top: solid 8px #433e3f;
}
.contactInfo {
    margin: 40px auto;
}
.contactInfo h5 {
    text-transform: uppercase;
    margin: 0 !important;
}
.contactInfo a {
    color: #433e3f;
    transition: all .3s ease;
    text-decoration: none;
}
.contactInfo a:hover {
    color: #aa1c1b;
    transition: all .3s ease;
}
/*------------------------------------- FOOTER -----------------------------------------*/
#edge-footer {
    background: #313131;
}
#edge-footer .scrollDown {
    padding-top: 0;
    margin-bottom: 40px;
}
#edge-footer .leftBar,
#edge-footer .rightBar {
    margin: 10px 0 0;
    width: calc(50% - 30px);
}
.centerCircle {
    background: url('//www.lafayetteelectronicsupply.com/wp-content/themes/blankslate-child/images/half-circle.png') no-repeat;
    transform: rotate(180deg);
    background-size: contain;
    height: 40px;
    width: 60px;
    margin-bottom: 40px;
}
#copyright {
    display: none;
}
#footer {
    background: #313131;
    display: table;
    width: 100%;
    padding-bottom: 40px;
}
.splitFooter {
    width: 80%;
    margin: 0 auto;
}
.leftFoot,
.rightFoot {
    width: 50%;
}
.leftFoot img {
    width: 120px;
    float: left;
}
.edgeTxt {
    float: left;
    margin: 10px 0 0 30px;
}
.edgeTxt h5 {
    color: #fff;
    font-family: 'helvetica', sans-serif;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 1.3em;
    margin: 0;
}
.edgeTxt h4 {
    margin-top: 20px;
}
.edgeTxt h4 a {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    transition: all .3s ease;
}
.edgeTxt h4 a:hover {
    color: rgba(255,255,255,.5);
    transition: all .3s ease;
}
.social {
    width: 210px;
    float: right;
    margin-top: -10px;
}
.social a {
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
}
.social i {
    font-size: 20px;
    width: 30px;
    height: 30px;
    background: #fff;
    color: #313131;
    border-radius: 5px;
    position: relative;
    text-align: center;
    line-height: 1.4em;
}
.social i:after {
    content: '';
    display: inline-block;
    width: 40px;
    height: 40px;
    border: solid 2px #fff;
    position: absolute;
    border-radius: 10px;
    top: -7px;
    left: calc(50% - 22px);
}
.social a:hover i {
    color: #aa1c1b;
    border-radius: 200px;
    width: 41px;
    height: 41px;
    line-height: 2;
    transition: border-radius .3s ease;
}
.social a:hover i:after {
    border-radius: 200px;
    top: -1px;
    transition: border-radius .3s ease;
}